XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_text_doodad_t Struct Reference
XCB xkb API

xcb_xkb_text_doodad_t More...

`#include <xkb.h>`

## Data Fields

xcb_atom_t | name
uint8_t | type
uint8_t | priority
int16_t | top
int16_t | left
int16_t | angle
uint16_t | width
uint16_t | height
uint8_t | colorNdx
uint8_t | pad0 [3]

## Detailed Description

xcb_xkb_text_doodad_t

The documentation for this struct was generated from the following file:

- xkb.h